etc/* etc/
grub usr/share/blacktrack-default
plymouth usr/share/blacktrack-default
share/desktop-base usr/share/
share/lightdm usr/share/
share/plymouth usr/share/
share/blacktrack-exec usr/share/
grub/* boot/grub/themes/blacktrack/
systemd-preset/* etc/systemd/system-preset/
web-greeter/blacktrack usr/share/web-greeter/themes/
share/images usr/share/
